Bug 979602 - python-tgext-crud-0.8.2 is available
python-tgext-crud-0.8.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-tgext-crud (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 17:05 EDT by Upstream Release Monitoring
Modified: 2018-05-23 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-tgext-crud-0.8.2-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-23 11:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.7.4 (#979602) (1.13 KB, text/x-diff)
2015-07-14 20:17 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 0.8.0 (#979602) (1.13 KB, patch)
2015-11-02 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.1 (#979602) (1.13 KB, patch)
2015-11-10 07:54 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.2 (#979602) (1.13 KB, patch)
2016-02-01 07:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-06-28 17:05:15 EDT
Latest upstream release: 0.6.2
Current version/release in Fedora Rawhide: 0.6.0-1.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-04 11:58:50 EDT
Latest upstream release: 0.6.3
Current version/release in Fedora Rawhide: 0.6.0-1.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-25 04:48:22 EST
Latest upstream release: 0.6.4
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-29 03:46:40 EST
Latest upstream release: 0.6.5
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-31 05:35:05 EST
Latest upstream release: 0.6.6
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-13 05:06:56 EST
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-02-28 09:17:19 EST
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-03-27 09:55:19 EDT
Latest upstream release: 0.7.2
Current version/release in Fedora Rawhide: 0.6.0-2.fc20
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-16 06:55:39 EDT
Latest upstream release: 0.7.3
Current version/release in Fedora Rawhide: 0.6.0-4.fc21
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-07-16 06:55:39 EDT
Latest upstream release: 0.7.3
Current version/release in Fedora Rawhide: 0.6.0-4.fc21
URL: https://pypi.python.org/packages/source/t/tgext.crud/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2015-07-14 20:17:01 EDT
Latest upstream release: 0.7.4
Current version/release in rawhide: 0.6.0-5.fc23
URL: https://pypi.python.org/pypi/tgext.crud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-07-14 20:17:11 EDT
Created attachment 1052133 [details]
[patch] Update to 0.7.4 (#979602)
Comment 12 Upstream Release Monitoring 2015-07-14 20:21:41 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10358675
Comment 13 Upstream Release Monitoring 2015-11-02 19:19:47 EST
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.6.0-5.fc23
URL: https://pypi.python.org/pypi/tgext.crud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-11-02 19:19:56 EST
Created attachment 1088777 [details]
[patch] Update to 0.8.0 (#979602)
Comment 15 Upstream Release Monitoring 2015-11-02 19:23:40 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678227
Comment 16 Upstream Release Monitoring 2015-11-10 07:53:59 EST
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.6.0-5.fc23
URL: https://pypi.python.org/pypi/tgext.crud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-11-10 07:54:09 EST
Created attachment 1092247 [details]
[patch] Update to 0.8.1 (#979602)
Comment 18 Upstream Release Monitoring 2015-11-10 08:21:55 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770725
Comment 19 Upstream Release Monitoring 2016-02-01 07:20:39 EST
Latest upstream release: 0.8.2
Current version/release in rawhide: 0.6.0-5.fc23
URL: https://pypi.python.org/pypi/tgext.crud

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2016-02-01 07:20:48 EST
Created attachment 1120084 [details]
[patch] Update to 0.8.2 (#979602)
Comment 21 Upstream Release Monitoring 2016-02-01 07:23:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769749
Comment 23 Fedora Update System 2018-05-14 04:33:18 EDT
python-tgext-crud-0.8.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f3f8deb9f4
Comment 24 Fedora Update System 2018-05-14 16:39:23 EDT
python-tgext-crud-0.8.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f3f8deb9f4
Comment 25 Fedora Update System 2018-05-23 11:39:07 EDT
python-tgext-crud-0.8.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.